Skip to main content
POST
Create Group

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

appId
integer<int32>
required

The unique identifier of the app where the property group will be created.

objectType
string
required

The type of object for which the property group is being created.

Body

application/json
label
string
required

The display label for the property group. This is a string that is shown in the user interface to represent the group.

name
string
required

The unique name of the property group. This is a string that identifies the group within the system.

displayOrder
integer<int32>

An integer representing the order in which the property group should be displayed relative to other groups.

Response

successful operation

archived
boolean
required

A boolean indicating whether the property group is archived. It is required.

label
string
required

A human-readable label for the property group. It is a string and is required.

name
string
required

The name of the property group. It is a string and is required.

displayOrder
integer<int32>

An integer indicating the order in which the property group should be displayed.

Last modified on March 31, 2026